CVE-2007-4199

See a problem?
Source
https://nvd.nist.gov/vuln/detail/CVE-2007-4199
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2007-4199.json
JSON Data
https://api.osv.dev/v1/vulns/CVE-2007-4199
Published
2007-08-08T01:17:00Z
Modified
2024-06-30T12:01:22Z
Summary
[none]
Details

Brian Carrier The Sleuth Kit (TSK) before 2.09 allows user-assisted remote attackers to cause a denial of service (application crash) and prevent examination of certain NTFS files via a malformed NTFS image that triggers (1) dereference of a certain integer value by ntfs_dent.c in fls, or (2) dereference of a certain other integer value by ntfs.c in fsstat.

References

Affected packages

Debian:11 / sleuthkit

Package

Name
sleuthkit
Purl
pkg:deb/debian/sleuthkit?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2.09-1

Ecosystem specific

{
    "urgency": "unimportant"
}

Debian:12 / sleuthkit

Package

Name
sleuthkit
Purl
pkg:deb/debian/sleuthkit?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2.09-1

Ecosystem specific

{
    "urgency": "unimportant"
}

Debian:13 / sleuthkit

Package

Name
sleuthkit
Purl
pkg:deb/debian/sleuthkit?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2.09-1

Ecosystem specific

{
    "urgency": "unimportant"
}